/* CSS Document */

p{
	margin:0px 0px 1em 0px;
}

.caption{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding:2px 0px 0px 0px;
}

	.caption.mid{
		padding:2px 0px 4px 0px;
	}
	
.credit{
	text-align:right;
}
.letter{
	float:left;
	margin:3px 5px 0px 0px;
}

.opening{
	font-weight:normal;
	font-variant:small-caps;
	font-size:16px;
	color:#7999af;

}
